Acekard 2i >> can't play newest Professor Layton?

Discussion in 'Acekard' started by Paszq, Jun 6, 2013.

  1. Paszq
    OP

    Paszq Member

    Newcomer
    28
    0
    Sep 13, 2009
    United States
    Hello everybody,

    I'm from the Netherlands, so forgive me my english! ;) I've bought a DSi XL (1.4.1E) with an Acekard 2i. Everything works fine, but still can't pass puzzle 1 with Professor Layton and the Last Spectre. I want a dutch/EU rom (it calls Professor Layton en de Melodie van het Spook), game starts, but when I solve puzzle 1 the game goes back to puzzle 1!!

    Acekard 2i has no 1.4.5 update, so I can't update my Dsi XL. Is there a patched file? And where can I find it? Or is there a way to patch my own dutch rom? Thanks a lot, love this game so can't wait to play it!
     
  2. Arras

    Arras GBAtemp Guru

    Member
    5,840
    2,659
    Sep 14, 2010
    Netherlands
    Are you using the latest AKAIO firmware? If you are, have you tried using the Anti-AP feature? I don't have an Acekard myself, so I'm not really sure how to activate that.
     
  3. Paszq
    OP

    Paszq Member

    Newcomer
    28
    0
    Sep 13, 2009
    United States
    I have an DSi Xl with firmware 1.4.1, so also that update for the Acekard. Can't update to 1.4.4 because de DSi XL has already 1.4.5 but the Acekard not! Pokemon White 2 version works fine, but I've downloaded a patched rom. Don't know how to patch it by myself....I'm looking for a dutch rom, because of the puzzles. Found a patched US version, but thats not what I want.
     
  4. Another World

    Another World Emulate the Planet!

    Former Staff
    10,495
    1,653
    Jan 3, 2008
    Colombia
    From Where???